* {
	margin: 0;
	padding: 0px;
}

body {
	
	margin: 20px auto ;	
	background: #97af6e;
	font-family: Arial, Helvetica, sans-serif; /* initial or parent font-family */
	font-size: 13px; /* initial or parent font-size */
	color: #000000; /* initial or parent font-color */
}


h1, h2, h3 {
	font-weight: normal;
	color: #000000;
}

h1 { font-size: 2em; }
h2 { font-size: 1.67em; }
h3 { font-size: 1em; font-weight: bold; }

p, ul, ol {
	margin-bottom: 1em;
	line-height: 1.67em;
	font-size: 1em;
}

a:      { color: #FFFFFF; }

a:link  { color: #FFFFFF; }

a:visited { color: #FFFFFF; }


a.green      { color: #97af6e; }

a.green:link  { color: #97af6e; }

a.green:visited { color: #97af6e; }


/* Header */

#header {
	width: 1024px;
	height: 80px;
	margin: 0 auto;
}

#logo { 
	background: url('bilder/logo.jpg')
	no-repeat center top;
	float: left;
	width: 350px;
	height: 80px;
	border: 0px solid #00fe42;
	border-right-width: 5px;
}

/* logo h1 und h2 nicht in verwendung - keine überschriften im logobereich */
/* #logo h1 {
	   padding-top: 20px;
	   text-align: center;
	   letter-spacing: -1px;
	   font-size: 24px;
   }

   #logo h1 a {
	   color: #000000;
   }

   #logo h2 {
	   text-align: center;
	   text-transform: uppercase;
	   letter-spacing: 2px;
	   font-size: 8px;
	   font-weight: bold;
   }

   #logo h2 a {
	   color: #363636;
   }

   #logo a {
	   text-decoration: none;
   } */

/* was ist das? */
/* #lecteur_8890 {

   position: center;

   } */

/*Slider */

#s3slider {
    width: 674px; /* important to be same as image width */
    height: 229px; /* important to be same as image height */
    position: absolute; /* important */
    margin: -145px 350px;
    overflow: hidden; /* important */
}
 
#s3sliderContent {
    width: 674px; /* important to be same as image width or wider */
    no-repeat right top;
    float: left;
    position: absolute;
    top: 0px; /* important */
    margin-left: 0; /* important */
}
 
.s3sliderImage {
    float: left; /* important */
    position: relative; /* important */
    display: none; /* important */
}
 
.s3sliderImage span {
    position: absolute; /* important */
    left: 0;
    font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 374px;
    background-color: #363636;
    opacity: 0.7; /* here you can set the opacity of box with text */
    color: #FFF;
    display: none; /* important */
    bottom: 0; /*
        if you put top: 0;  -> the box with text will be shown at the top of the image
        if you put bottom: 0;  -> the box with text will be shown at the bottom of the image */
}
 
.clear {
    clear: both;
}


/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 30px 0 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

li#left a {
	display: block;
	float: left;
	padding: 0 10px;
	width: 70px;
	text-decoration: none;
	font color: #FFFFFF;
	font-size: 0.8em;
	font-weight: bold;
}

li#left a:hover, #menu .activ a {
	background-image:url();
}

li#right a {
	display: block;
	float: left;
	padding: 0 10px;
	width: 70px;
	text-decoration: none;
	font color: #FFFFFF;
	font-size: 0.8em;
	font-weight: bold;
}

li#right a:hover, #menu .activ a {
	background-image:url();
}

#menu a {
	[b]float: left;[/b]
   	margin: 0 1px 0 0;
    	padding: 70px 7px;
	text-decoration: none;
	font color: #FFFFFF;
	font-size: 0.8em;
	width: 58px;
	font-weight: bold;
	text-align: center;
}

#menu a:hover, #menu .active a {
	
}

#menu .active a {

}


/* Splash */

#splash {
	width: 1024px;
	height: 229px;
	margin: 90px 0px;
	position: absolute;
}

#splashtext {
	width: 300px;
	margin: 50px 0px;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}


#splashtext p {
	margin:10px;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}


/* Page */

#page {
	width: 1024px;
	position: relative;
	margin: 250px auto;
}

#page h1, #page h2 {
	margin-bottom: 20px;
}

/* Content */

#content {
	float: right;
	width: 627px;
	padding: 20px;
	background: #d6cdbf;
	border-bottom: 1px solid #00fe42;
	border-left: 5px solid #00fe42;
}

#content ol, #content ul {
	margin-left: 3em;
}


#content1 {
	float: right;
	width: 627px;
	padding: 20px;
	background: #97af6e;
	border-bottom: 1px solid #00fe42;
	border-left: 5px solid #00fe42;
}

#content ol, #content ul {
	margin-left: 3em;
}


/* Text Ueber uns - wohl auch nicht in verwendung! */
/*
#text {
	float: right;
	width: 430px;
	padding-top: 0px;
}

#text ol, #content ul {
	margin-left: 3em;
}

#picture {
	float: left;
	width: 120px;
	padding-top: 0px;
}

#picture ol, #content ul {
	margin-left: 3em;
}

#picture1 {
	float: left;
	width: 120px;
	padding-top: 90px;
}

#picture1 ol, #content ul {
	margin-left: 3em;
}

#picture2 {
	float: left;
	width: 120px;
	padding-top: 180px;
}

#picture2 ol, #content ul {
	margin-left: 3em;
}
*/

/* Sidebar */

#sidebar {
	float: left;
	margin-left: 60px;
	width: 250px;
	padding:  25p 20px 20px 20px;
	background: #97af6e;
	border-top: 1px dotted #00fe42;
}

#sidebar h2 {
	padding-top: 6px;
	font-size: 1em;
	font-weight: bold;
}

#sidebar h3 {
	font-size: 0.77em;
}

#sidebar h3 span {
	padding: 3px 5px;
	background: #00fe42;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	border-top: 1px dotted #000000;
}

/* Footer */

#footer {
	clear: both;
	width: 1005px;
	height: 15px;
	margin: 0 auto;
	padding: 10px;
	background: #d6cdbf;
	border-top: 5px solid #00fe42;
	border-right: 1px dotted #00fe42;
}

#footer p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 0.77em;
}

#legal {
	float: left;
}

#links {
	float: right;
}